



#sec-story{
	padding: 64px 0px 0px;
}

	#sec-story h2{
		margin-bottom: 16px;
		color: #E0CA92;
		font-size: 40px;
		font-weight: 700;
		text-align: center;
	}

	.story-block{
		padding: 0px 16px;
		margin-bottom: 32px;
	}
		.wr-story-img{
/*			position: relative;
			flex-shrink: 0;
			width: 288px;
			overflow: hidden;*/
		}
			.story-block img{
				width: 100%;
				height: auto;
				margin-bottom: 8px;
			}

		.story-seperator{
			display: none;
		}

		.wr-story-content{}

			.marriage-date{
				margin-bottom: -4px;
				color: #CCB57A;
				font-size: 14px;
				font-weight: 400;
				letter-spacing: 0.1em;
				text-transform: uppercase;
			}
			.couple-name{
				color: #524B39;
				font-size: 32px;
				font-weight: 400;
			}
			.story-desc{
				margin: 16px 0px;
				color: #7A7567;
				font-size: 16px;
				font-weight: 400;
				line-height: 32px;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Story Block - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.story-block:last-of-type{
	margin-bottom: 0px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Story Description - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.story-desc:nth-child(3){
	margin-top: 0px;
}
.story-desc:last-child{
	margin-bottom: 0px;
}
